#new-products_block_right .product-container img, #viewed-products_block_left .product-container img, #order-detail-content .cart_product img, .mega-col .product-container img {
	width: 98px;
}


/* 18/08/2016 by Raon from GNA eMarketing */


.cms-6 .cms-title-bx {
	width: 330px;
}

.cms-7 .cms-title-bx {
	width: 345px;
}

.cms-8 .cms-title-bx {
	width: 350px;
}



/* 29/08/2016 by Raon */

#footer .row.footer-center {
	padding-top: 15px !important;
    padding-bottom: 10px !important;
}

#copyright .ApHtml {
	margin-bottom: 0;
}

#copyright .ApHtml div {
	margin-top: 0 !important;
}

#seo_content .ApHtml {
	margin-bottom: 0;
}

#seo_content ul  {
	text-align: center;
	margin: 0;
}

#seo_content ul  li {
	display: inline-block;
	font-size: .5em;
	margin: 0 10px;
}

#seo_content ul  li  a {
	color: #6297b2 !important;
	text-decoration: none;
}	






@media (min-width:300px) and (max-width:767px) { 
	#footer .container {
		padding: 0 15px;
	}
	
	#footer .ApBlockLink .block {
		margin-bottom: 0;
	}
	
	#footer.footer-container .block .title_block {
		margin-bottom: 20px;
	}
	
	.header-logo {
		text-align: center;
	}
}